﻿body {
}

.modal-backdrop.show {
    /*z-index: 12 !important;*/
    position: inherit;
}
a {
    text-decoration: none !important;
}

.renderradio {
    opacity: 1 !important;
}

.renderdiv {
    display: inline-block !important;
}

.profile-form-edit > form button {
    padding: 5px 10px;
}

.titlejob {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.describecontent {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.menu-info > span {
    color: #232323;
}

/*.job-is.ft, .job-list-modern .job-is.ft, .job-is.pt, .job-list-modern .job-is.pt, .job-is.fl, .job-list-modern .job-is.fl {
    color: #ffffff !important;
}*/
.red {
    color: red;
}
.search-auto-fill {
    border: none !important;
}

.tilepostjob {
    font-weight: 700;
    font-size: 1.6em;
    padding: 0;
    margin-bottom: -10px;
}

.disabled {
    display: none !important;
}

.add-file {
    max-width: 48%;
    padding: 0 15px;
    border: 1px solid #ccc;
    border-radius: 5px;
    display: block;
    text-transform: uppercase;
    transition: all 0.5s ease;
    cursor: pointer;
}

.avatarlinkclass:hover {
    cursor: pointer;
}

.clearfix {
    clear: both;
}

#frm-login-info .control-label-info {
    text-align: right;
    display: block;
    float: left;
    margin-right: 6px;
    position: relative;
    line-height: 37px;
    height: 40px;
}

.fr_ip_vtmm {
    float: left;
    padding-left: 15px;
    padding-right: 0;
    /* width: 71.3%; */
}

.btn-mlg {
    height: 40px;
    padding: 0 7px 0 17px;
    background: #757575;
    color: #FFFFFF;
    line-height: 40px;
}

.icon_upload_file {
    background: url(../images/icon_upload_photoi.png) no-repeat;
    width: 21px;
    height: 23px;
    display: inline-block;
    position: relative;
    top: 6px;
    content: '';
    margin-right: 5px;
}

.note_size_photo {
    padding-top: 3px;
}

.clearfix:after, div.section:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


.main-upload {
    height: 38px;
    background-color: #757575;
    color: white;
    padding: 0px 10px;
    width: 195px;
    position: relative;
}

.bt_input {
    border: none;
    background: none;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    /*-moz-opacity: 0;
    -khtml-opacity: 0;*/
    left: 0;
    cursor: pointer;
    position: absolute;
    width: 195px;
    padding: 0 15px;
    height: 38px;
}

.namefile {
    color: #363636;
    /*margin-top: 30px;*/
    /*font-size: small;*/
    /*margin-left: 30px;*/
}

.upload-cv-right {
    padding-bottom: 40px !important;
}

.notetext {
    font-size: 14px;
    font-style: italic;
}

.textfile {
    padding: 10px 0;
}

.paddingdiv {
    padding-top: 20px;
}

.worktype-job {
    width: auto;
    padding-left: 10px;
    padding-right: 10px;
}

.padding-paging {
    margin: 20px 30px 20px;
}

.apply-thisjob {
    background-color: white !important;
}

    .apply-thisjob:hover {
        background-color: #9fa4e1 !important;
        border-color: #9fa4e1;
        color: white !important;
    }

.title-job {
    font-weight: 700;
    color: black;
    display: inline;
}

.logo-company {
    width: 200px;
    height: 100px;
    border-radius: 4px;
    overflow: hidden;
}

.confirm-phone {
    background: none !important;
    width: 75% !important;
    border: 1px solid #ced4da !important;
    font-size: 1rem !important;
    padding: 0.375rem 0.75rem !important;
}

.option-resume {
    opacity: 1 !important;
    display: inline-block !important;
    position: inherit !important;
    z-index: 0 !important;
}

.old-resume {
    padding: 10px 0;
}

.display-inline {
    display: inline-block;
}

.job-detail-fix {
    border-radius: 4px;
    margin-right: 20px !important;
}

.main-describe {
    float: left;
    width: 100%;
    margin: 0;
    margin-bottom: 0px;
    position: relative;
    padding-left: 23px;
    line-height: 21px;
    margin-bottom: 10px;
    font-size: 13px;
    color: #888888;
}

.dropdown-address, .dropdown-address option {
    color: black !important;
    font-size: 13px;
}

.border-top-left {
    border-top-color: #ffffff !important;
    border-right-color: #ffffff !important;
}

.cat-sec .row > div:last-child a, .border-bottom {
    border-bottom-color: #ffffff !important;
}

.p-category > a {
    border-bottom: 1px solid #e8ecec !important;
}


.inner-header::before {
    opacity: 0.2 !important;
}

.edit-coverimage {
    z-index: 9;
    position: absolute;
    bottom: 0;
    right: 15px;
}

.display-inline-block {
    display: inline-block;
    margin-bottom: 0;
}

.text-update-cover-img {
    color: white;
}

.edit-avatar__btn {
    background: black;
    opacity: 0.5;
    border-radius: 4px;
    margin: 5px;
    padding: 8px;
}

    .edit-avatar__btn:hover {
        opacity: 1;
    }

#updatecover {
    bottom: 5px;
    z-index: 10;
    padding: 8px;
    width: 113px;
    border-radius: 4px;
    cursor: pointer;
    position: absolute;
    overflow: hidden;
}


.btnupcover {
    opacity: 0;
}
.edit-coverimage a{
    display: block;
}

.edit-coverimage a:hover .up-coverimage {
    cursor: pointer;
    opacity: 1;
}
.parallax.no-parallax {
    background-position: center !important;
}
.parallax, .fixed-bg{
    /*background-size: inherit !important;*/
}

.upload {
    vertical-align: middle;
    height: 100px;
}
#updatelogo {
    position: absolute;
    overflow: hidden;
    top: 0;
    padding: 10px;
    opacity: 0;
    z-index: 9;
    left: 0;
    width: 50%;
    height: 100%;
}

.titlelogo {
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
}
/*#logocompany {
    border: 1px solid #ccc;
}*/
.spanlogo {
    display: block;
    padding: 4px;
    border: 1px solid #ccc;
    border-radius: 4px;
    width: 100%;
    height: 100%;
}
#logocompany {
    width: 100%;
    height: 100%;
}

.error{
    font-size: 13px;
    color: red;
    padding: 0;
}
label::before{
    border: none;
}

.pf-field > input, .pf-field > textarea, .chosen-container-single .chosen-single {
    padding: 6px 45px 6px 15px !important;
}
.pf-field > textarea, .pf-field > input{
    color: black;
}


.index-search .chosen-single {
    padding: 19px 30px 18px 30px !important
}
.remember-label label::before {
    border: 2px solid #e6e7ef !important;
}

.manage-jobs-sec > table tbody td{
    padding: 15px 0;
}

.emply-list{
    padding: 25px;
}

.avatarimagenew {
    width: 370px;
    height: 206px;
    border-radius: 4px;
    object-fit: cover;
}
.btn-group > .btn {
    border: none !important;
    padding: 5px 12px !important;
}
/*check box receive*/
.boxcheck {

    opacity: 1 !important;
    position: inherit !important;
    z-index: 0 !important;
}
.labelforcheckbox{
    /*padding: 0 !important;
    display: inline;*/
}
    .labelforcheckbox::before {
        border: 1px solid #e6e7ef !important;
    }
.receivedropdown{
    display: none;
    padding-top: 15px;
}

/*Receive register*/
.titlereceive {
    font-size: 14px;
    text-align: center;
    display: block;
    color: #004e77;
}
.titlecare {
    font-weight: bold;
    font-size: 14px;
    text-align: left;
    display: block;
    color: #004e77;
}
.nameleft {
    text-align: right;
    line-height: 38px;
}
.abovereceive {
    border-bottom: 1px solid #dedede;
}

.alpha-pag, .filterbar, .emply-btns, .quick-form-job {
    display: none !important;
}

.maincontentjob {
    padding: 12px 15px !important;
    border: 1px solid #e8ecec !important;
    background: initial !important;
}
.main-describe img{
    width: 100% !important;
}
.modal.show .modal-dialog{
    margin-top: 100px !important;
}

.image-banner{
    width: 100%;
}

.carousel-item-ads{
    height: 500px;
}

.text-danger ul li{
    color: red;
}